Bug 115569 - Multiple font related vulnerabilities (CAN-2004-0083 CAN-2004-0084 CAN-2004-0106)
Multiple font related vulnerabilities (CAN-2004-0083 CAN-2004-0084 CAN-2004-0...
Status: CLOSED DUPLICATE of bug 114905
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
1
All Linux
high Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-13 11:21 EST by Leonard den Ottolander
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:01:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonard den Ottolander 2004-02-13 11:21:47 EST
Multiple font related issues where discovered in XFree86, one of which
makes it possible for local users to gain root by creating a carefully
crafted font.alias file.
Comment 1 Mike A. Harris 2004-02-13 17:15:35 EST
Thank you for reporting this security issue to us.

Red Hat has been been working in conjunction with XFree86.org and
other Linux distribution vendors and members of the security
community to resolve these issues since they were discovered by
iDefense just over a week ago.  We have released XFree86 updates
for the problems outlined in CAN-2004-0083, CAN-2004-0084,
CAN-2004-0106 for all currently supported Red Hat OS products.

Users of Fedora Core 1 can now update to XFree86 4.3.0-55 to
ensure they are protected from these vulnerabilities.
Comment 2 Mike A. Harris 2004-02-14 01:43:14 EST

*** This bug has been marked as a duplicate of 114905 ***
Comment 3 Red Hat Bugzilla 2006-02-21 14:01:12 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.